.new_banner{position: relative;height: 530px;}
.widthmenu {
    width: 1200px;
    margin: 0 auto;
}
.new_banner .top_menu{height: 100px;background:rgba(0, 0, 0, 0.3)!important;filter:Alpha(opacity=30); background:#000;position: absolute;bottom: 0;width: 100%;}
.new_banner .top_menu ul{height: auto;overflow: hidden;}
.new_banner .top_menu li{width: 238px;overflow: hidden;border-right: 1px solid #444657;float: left;border-color: hsla(0,0%,100%,.2);}
.new_banner .top_menu li.no1{border-left: 1px solid #444657;border-color: hsla(0,0%,100%,.2);}
.new_banner .top_menu li a{display: block;height: 70px;position: relative;color: #FFF;font-size: 14px;padding-left: 80px;padding-top: 30px;color: #d4d2d3;}
.new_banner .top_menu li a:hover{text-decoration: none;}
.new_banner .top_menu li a b{font-size: 18px;color: #FFF;display: block;}
.new_banner .top_menu li.no1 a{background: url(../images/icons_1.png) 30px center no-repeat;}
.new_banner .top_menu li.no2 a{background: url(../images/icons_2.png) 24px center no-repeat;}
.new_banner .top_menu li.no3 a{background: url(../images/icons_3.png) 27px center no-repeat;}
.new_banner .top_menu li.no4 a{background: url(../images/icons_4.png) 30px center no-repeat;}
.new_banner .top_menu li.no5 a{background: url(../images/icons_5.png) 23px center no-repeat;}
.new_banner .top_menu li a:hover{background-color: hsla(0,0%,100%,.2);}

.btn{text-decoration: none!important;}
.content .swiper_container{width: 100%;overflow: hidden;}
.content .title{font-size: 32px;color: #343434;text-align: center;padding-top: 65px;line-height: 32px;}
.content .title .width{position: relative;height: 32px;top: -20px;}
.content .title p{font-size: 16px;color: #5C5C5C;margin-top: 10px;}
.content .title p span{color: #F33205;font-size: 20px;}
.content .title a.more{float: right;font-size: 14px;color: #8D8D8D;}
.content .title a.more:hover{text-decoration: underline;}

.content .floor_1 .nav{text-align: center;padding-top: 25px;}
.content .floor_1 .nav a.swiper-pagination-bullet{display: inline-block;width: 130px;line-height: 38px;text-align: center;font-size: 16px;margin: 0 8px;position: relative;height: 38px;background: none;opacity:1;}
.content .floor_1 .nav a:hover,.content .floor_1 .nav a.swiper-pagination-bullet-active{color: #FFFFFF;background: #0A6DEE;border-radius: 19px;}
.content .floor_1 .nav a:hover em,.content .floor_1 .nav .swiper-pagination-bullet-active em{display: block;width: 0;height: 0;border-left: 9px solid transparent;border-right: 9px solid transparent;border-top: 9px solid #0A6DEE;position: absolute;top: 40px;left: 56px;}
.content .floor_1 ul{height: 480px;overflow: hidden;margin-top: 45px;}
.content .floor_1 ul li{width: 22%;height: 438px;border: 1px solid #E5E5E5;float: left;border-right: 0;color: #8D8D8D;margin-top: 20px;box-sizing: border-box; transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1), z-index 0s 0.12s;z-index: 10;position: relative;}
.content .floor_1 ul li:last-child{border-right: 1px solid #E5E5E5;}
.content .floor_1 ul li p{text-align: center;height: 55px;background: #F3F3F3;padding-top: 120px;font-size: 16px;position: relative;}
.content .floor_1 ul li p img{display: block;position: absolute;left: 22px;top: 62px;transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1), z-index 0s 0.12s;}
.content .floor_1 ul li p .img2{z-index: 0;opacity: 0;}
/*.content .floor_1 ul li b{color: #0A6DEE;display: block;font-size: 22px;padding-left: 23px;}*/
.content .floor_1 ul li em{display: block;font-size: 18px;color: #0A6DEE;padding-left: 23px;}
.content .floor_1 ul li div{transition:all 0.12s cubic-bezier(0.4, 0, 0.2, 1) 0s;position: absolute;z-index: 3;opacity: 1;width: 100%;text-align: center;font-size: 14px;line-height: 34px;color: #8D8D8D;left: 0;top: 230px;}
.content .floor_1 ul li span{display: block;line-height: 28px;transition:all 0.12s cubic-bezier(0.4, 0, 0.2, 1) 0s;z-index: 0;opacity: 0;position: absolute;left: 55px;top: 228px;width: 408px;}
.content .floor_1 ul li span b{font-size: 24px;color: #0A6DEE;display: block;padding-bottom: 15px;}
.content .floor_1 ul li span em{color: #8D8D8D;font-size: 10px!important;display: inline-block;padding:0 6px 0 0;}
.content .floor_1 ul li .btn{display: block;width: 80px;height: 30px;line-height: 30px;text-align: center;font-size: 14px;border-radius: 3px;border: 1px solid #BFBFBF;margin-top: 18px;}
.content .floor_1 ul li .btn:hover{border: 1px solid #0A6DEE;background: #0A6DEE;color: #FFFFFF;}
.content .floor_1 ul li.on p,.content .floor_1 ul li:hover p{background-color: #0A6DEE;background-position: center 55px;background-repeat: no-repeat;color: #FFFFFF;}
.content .floor_1 ul li.on,.content .floor_1 ul li:hover{height: 478px;width: 34%;border: 1px solid #0A6DEE;margin-top: 0;box-shadow: 0 0 20px rgba(0, 198, 226, 0.5);z-index: 100;}

.content .floor_1 ul li.on div,.content .floor_1 ul li:hover div{z-index: 0;opacity: 0;}
.content .floor_1 ul li.on span,.content .floor_1 ul li:hover span{z-index: 3;opacity: 1;}

.content .floor_1 ul li.on p img,.content .floor_1 ul li:hover p img{left: 94px;}
.content .floor_1 ul li.on p .img1,.content .floor_1 ul li:hover p .img1{z-index: 0;opacity: 0;}
.content .floor_1 ul li.on p .img2,.content .floor_1 ul li:hover p .img2{z-index: 3;opacity: 1;}


